<template>
    <div class="content-wrapper">
       <div id="calendar"></div>
    </div>
</template>
<script>
export default {
    name: 'managercalender-component',
     data(){
         return {
           events: [],
         }
     },
     methods:{

     },
     created(){
         axios.get('/gcalendar')
         .then((response)=> this.events = response.data)
         .catch((error) =>  console.log(error));

     },
     mounted: function(){
         $('document').ready(function(){
             $('#calendar').fullCalendar({
             events : 'api/cal'
            });
         });
     }

}
</script>
<style lang="css">

</style>


